/*-----------------------------
		ARTICLE
-----------------------------*/

body.single-post > main {
	background: var(--lightGrey);
}
body.single-post sidebar,
body.single-post .main {
	background: #fff;
}





article.single-post {
	position: relative;
	padding: 2em var(--gutter);
	text-align: left;
}

article.single-post > .title {
	max-width: 52em;
	margin-bottom: 1em;
}

article.single-post > .category {
	position: absolute;
	top: 0;
	right: 0;
	padding: 0.6em 1em;
	font-size: 0.8em;
	text-transform: uppercase;
	font-weight: 500;
	background: var(--yellow);
	color: #fff;
	border-radius: 9999px
}

article.single-post > .details {
	font-size: 0.94em;
	margin-bottom: 1.5em;
}

article.single-post .post-intro {
	position: relative;
	background: var(--lightGrey);
	font-size: 0.94em;
	margin-bottom: 2.75em;
/*	min-height: 14em;
*/}
article.single-post .post-intro .ill {
	position: relative;
	flex: 0 0 30%;
}
article.single-post .post-intro.no-keypoints .ill {
	flex: 0 0 100%;
	max-width: 600px;
	margin: auto;
	height: 0;
	padding-bottom: 400px;
}
article.single-post .post-intro .ill legend {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	font-size: 0.75em;
	color: #838383;
	padding: 0.5em 0;
}
article.single-post .post-intro .content {
	position: relative;
	flex: 1;
	padding: 4em 2.5em 2.5em 4em;
	line-height: 1.3em;
}
article.single-post .post-intro .intro-tag {
	position: absolute;
	top: 0;
	left: -0.75em;
}
article.single-post .post-intro ul li:not(:last-child),
article.single-post .post-intro ol li:not(:last-child) {
	margin-bottom: 1em;
}

article.single-post .lede {
	font-size: 1.125em;
	line-height: 1.6em;
	font-weight: 600;
	margin-bottom: 2.5em;
}
article.single-post .lede a {
	color: var(--blue);
}
article.single-post .lede a:hover {
	text-decoration: underline;
}

article.single-post > .comments {
	margin-top: 4em;
	border-top: var(--blue) 1px solid;
	padding: 4em 0;
}


body.single .post-related {
	background: var(--lightGrey);
	padding-bottom: 2em;
}
.post-related .pretitle {
	position: relative;
	transform: translateY(-50%);
	margin-bottom: 1em;
}
.post-related .list {
	width: calc(100% + 3em);
	margin: 0 -1.5em;
	overflow-y: auto;
}
.post-related .list > div {
	flex: 0 0 33.333%;
	padding: 1.5em;
}
.post-related .action {
	font-size: 0.75em;
}


@media screen and (max-width: 1350px) {
	article.single-post > .details { display: block; }
	article.single-post > .details > *:first-child {
		margin-bottom: 1em;
	}
	.post-related .list {
		width: calc(100% + 2em);
		margin: 0 -1em;
	}
	.post-related .list > div { padding: 1em; }
}
@media screen and (max-width: 1250px) {
	article.single-post .post-intro .ill { flex: 0 0 40%; }
}
@media screen and (max-width: 1200px) {
	.post-related .list > div { flex: 0 0 50%; }
}
@media screen and (max-width: 850px) {
	.single-layout sidebar { position: relative; top: 0; }
	.single-layout.w-sidebar-layout > sidebar > .sidebar-wrapper { max-height: none; }
}
@media screen and (max-width: 700px) {
	article.single-post .post-intro { display: block; }
	article.single-post .post-intro .ill {
		height: 0;
		padding-bottom: 50%;
	}
	article.single-post .post-intro .ill legend {
		top: auto;
		bottom: 0.5em;
		left: 1em;
	}
}
@media screen and (max-width: 500px) {
	.post-related .list { width: 100%; margin: 0; }
	.post-related .list > div { flex: 0 0 75%; }
}



.main .widget-summary {
	width: calc(100% + 3em);
	margin:  0 -1.5em;
}
@media screen and (min-width: 601px) {
	.main .widget-summary { display: none; }
}
@media screen and (max-width: 600px) {
/*	.w-sidebar-layout > sidebar:not(.important) > .sidebar-wrapper,*/
	.w-sidebar-layout > sidebar:not(.important) > .spacer.regular { display: none; }
}


/*******************
	  PAGES LAYOUTS
*******************/


.single-layout {
  margin: calc(var(--gutter) * 2) 0;
}
.single-layout .meta {
  margin-top: 1.5em;
}
.single-layout .page-content {
  position: relative;
  margin-top: 2em;
  padding-top: 4em;
}
.single-layout .page-content::before {
  content: '';
  position: absolute;
  top: 0;
  left: 50%;
  width: 10em;
  height: 1px;
  background-color: currentColor;
  transform: translateX(-50%);
}
.single-layout.w-sidebar {
  --w: 20em;
  --g: 2em;
  position: relative;
}
.single-layout.w-sidebar .sidebar {
  position: absolute;
  top: 0;
  width: calc(var(--w) - var(--g));
  min-height: 100%;
}
.single-layout.w-sidebar.onTheRight {
  padding-right: var(--w);
}
.single-layout.w-sidebar.onTheLeft {
  padding-left: var(--w);
}
.single-layout.w-sidebar.onTheRight .sidebar {
  right: 0;
  padding-left: var(--g);
  border-left: var(--color1) 1px solid;
}
.single-layout.w-sidebar.onTheLeft .sidebar {
  left: 0;
  padding-right: var(--g);
  border-right: var(--color1) 1px solid;
}
@media screen and (max-width: 1200px) {
  .single-layout.w-sidebar {
    --w: 16em;
    --g: 1.5em;
  }
}
@media screen and (max-width: 950px) {
  .single-layout.w-sidebar {
    --w: 14em;
    --g: 1em;
  }
}
@media screen and (max-width: 800px) {
  .single-layout.w-sidebar {
    padding: 0 !important;
  }
  .single-layout.w-sidebar .sidebar {
    position: relative !important;
    top: 0;
    left: 0;
    right: 0;
    margin-top: 4em;
    border: none !important;
    padding: 0 !important;
    width: 100%;
    max-width: 30em;
  }
}